.delipac3-wrapper {
  background-color: #fff;
  color: var(--gray, #333);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 200%;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 1024px) {
  .delipac3-wrapper {
    font-size: 16px;
  }
}
.delipac3-wrapper a {
  text-decoration: none;
}
.delipac3-wrapper a img {
  transition: all 0.3s;
}
.delipac3-wrapper a:hover {
  text-decoration: underline;
}
.delipac3-wrapper a:hover img {
  opacity: 0.6;
}
.delipac3-wrapper .container_s {
  width: 100%;
  max-width: 1040px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
.delipac3-wrapper .container {
  width: 100%;
  max-width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
.delipac3-wrapper .container-large {
  width: 100%;
  max-width: 1370px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
.delipac3-wrapper .container-xl {
  width: 100%;
  max-width: 1600px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}
.delipac3-wrapper img {
  max-width: 100%;
  height: auto;
  margin: auto;
}

.delipac3-wrapper .orange {
  color: #f37f2d;
  display: contents;
}
.delipac3-wrapper .pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper .pc {
    display: none;
  }
}
.delipac3-wrapper .sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper .sp {
    display: block;
  }
}
.delipac3-wrapper .pctab {
  display: block;
}
@media screen and (max-width: 1024px) {
  .delipac3-wrapper .pctab {
    display: none;
  }
}
.delipac3-wrapper .sptab {
  display: none;
}
@media screen and (max-width: 1024px) {
  .delipac3-wrapper .sptab {
    display: block;
  }
}
.delipac3-wrapper .tab {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .delipac3-wrapper .tab {
    display: block;
  }
}
.delipac3-wrapper .section_title {
  text-align: center;
}
.delipac3-wrapper .section_title h2,
.delipac3-wrapper .section_title h3 {
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  background: none;
  color: #333;
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper .section_title h2,
  .delipac3-wrapper .section_title h3 {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
  }
}
.delipac3-wrapper .hi-light {
  background: linear-gradient(transparent 70%, #ffda3f 70%);
  padding: 0 5px;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  position: relative;
}
.delipac3-wrapper .en {
  font-family: "Poppins", sans-serif;
}
.delipac3-wrapper section.cta {
  position: relative;
  padding: 133px 0;
  background: #fdf5df;
  background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_style2.png);
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper section.cta {
    background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_style2_sp.png);
    padding: 61px 0;
  }
}
.delipac3-wrapper section.cta {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.delipac3-wrapper section.cta .cta_btn_content {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.delipac3-wrapper section.cta::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  height: 14px;
  background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_line.png);
  background-size: contain;
  background-position: center;
  background-repeat: repeat-x;
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper section.cta::before {
    background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_line_sp.png);
    height: 7px;
  }
}
.delipac3-wrapper section.cta::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  height: 14px;
  background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_line.png);
  background-size: contain;
  background-position: center;
  background-repeat: repeat-x;
}
@media screen and (max-width: 767px) {
  .delipac3-wrapper section.cta::after {
    background-image: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260508/cta_line_sp.png);
    height: 7px;
  }
}
.delipac3-wrapper section.cta_style2 {
  padding: 100px 0;
  background: #fdf5df;
}
.delipac3-wrapper section.cta_style2 div.btns {
  display: flex;
  justify-content: center;
  gap: 70px;
}
.delipac3-wrapper section.cta_style2 div.btns .btn a {
  display: inline-flex;
  padding: 26px 60px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 90px;
  border: 2px solid var(--gray-3, #ebebeb);
  background: var(--orange-grada, linear-gradient(0deg, #ff9547 0%, #f36426 0%, #f79a3c 100%));
  color: var(--white, #fff);
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: all 0.3s ease;
}
.delipac3-wrapper section.cta_style2 div.btns .btn a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.delipac3-wrapper section.form {
  padding: 100px 0;
  background: #f8f4e3;
}
.delipac3-wrapper .bottom_cta_section {
  display: none;
}
@media screen and (max-width: 1024px) {
  .delipac3-wrapper .bottom_cta_section {
    display: block;
  }
}
.delipac3-wrapper .bottom_cta_section {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f8f4e3;
  padding: 20px 0;
  z-index: 50;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells {
  display: flex;
  gap: 5px;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells div.icon {
  width: 20px;
  flex-shrink: 0;
  position: relative;
  top: -5px;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells div.icon img {
  width: 100%;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells .tell {
  display: flex;
  flex-direction: column;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells .tell a {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells .tell .uketsuke {
  margin-top: 5px;
  font-size: 9px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: 0.5px;
  white-space: nowrap;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .tells .tell .uketsuke span.uketsuke_text {
  font-size: 8px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 9.6px */
  letter-spacing: 0.4px;
  display: block;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a {
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: flex;
  padding: 20px 12px;
  justify-content: center;
  align-items: center;
  display: inline-block;
  gap: 10px;
  border-radius: 90px;
  border: 2px solid var(--gray-3, #ebebeb);
  background: white;
  position: relative;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a::before {
  border-radius: 90px;
  background: var(--orange-grada, linear-gradient(0deg, #ff9547 0%, #f36426 0%, #f79a3c 100%));
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease-out;
  width: 100%;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a:hover {
  background: var(--white, #fff);
  color: #f36426;
  opacity: 1;
  text-decoration: none;
  border-color: #f36426;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a:hover::before {
  opacity: 0;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a:hover span {
  color: #f36426;
}
.delipac3-wrapper .bottom_cta_section .bottom_cta_section_inner .cta_btn_float a span {
  color: white;
  position: relative;
}
.delipac3-wrapper section.form .notes {
  margin-top: 60px;
}
.delipac3-wrapper section.form .notes a {
  color: #452f0d;
  text-decoration: underline;
}
